/* MARGIN, PADDING */
/***************************************************/
*{
	margin: 0px;
	padding: 0px;
}

/* SCROLL-LEISTE */
/***************************************************/
html {
	overflow-y:scroll;
}


/* BODY */
/***************************************************/
body {
    font-family: Arial, Helvetica, sans-serif;
	background-color: #f5f5f5;
	background-image: url('../img/bg/body2.png');
	background-repeat: repeat-x;
    font-size: 14px;
    color: #000000;
}

#header_bg{
	background-image: url('../img/bg/header.png');
	background-repeat: no-repeat;
	width: 1000px;
	height: 300px;
	margin: 0px auto;
}

#alles
{
	display: none;
	height: 100px;
}

#js_off_frei{
	height: 120px;
}

#js_off{
	/*height: 300px;*/
	background-color: #ffffff;
	border: 10px solid #183979;
	padding-bottom: 20px;
}

#js_off_links{
	float: left;
	width: 550px;
	padding: 5px 0px 0px 10px;
}

#js_off_rechts{
	padding: 8px 10px 0px 0px;
}